Bug 148276

Summary: Update ports chinese/ibus-chewing to 1.3.4
Product: Ports & Packages Reporter: Eric L. Chen <eric>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Eric L. Chen 2010-07-01 09:50:06 UTC
Update ports chinese/ibus-chewing to version 1.3.4 and my email address.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-01 09:51:38 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-07-01 09:51:40 UTC
Maintainer of chinese/ibus-chewing,

Please note that PR ports/148276 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148276

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-07-01 09:51:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Eric L. Chen 2010-07-01 10:33:20 UTC
On Thu, 2010-07-01 at 08:51 +0000, Edwin Groothuis wrote:
> Maintainer of chinese/ibus-chewing,
> 
> Please note that PR ports/148276 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148276
> 
Approved.
Sure! I submitted it.

-- 
Sent from my FreeBSD
Comment 5 Philip M. Gollucci freebsd_committer 2010-08-29 18:35:44 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Max Brazhnikov freebsd_committer 2010-09-05 20:43:26 UTC
State Changed
From-To: open->closed

Already updated to 1.3.5 in ports/148983
Comment 7 dfilter service freebsd_committer 2011-02-13 00:25:12 UTC
sunpoet     2011-02-13 00:25:06 UTC

  FreeBSD ports repository

  Modified files:
    chinese/ibus-chewing Makefile 
  Log:
  - Remove FETCH_ARGS and FETCH_BEFORE_ARGS
  - Update MAINTAINER address [1]
  - Use GOOGLE_CODE macro
  
  PR:             ports/148276 [1]
                  ports/149963 [2]
  Submitted by:   Eric L. Chen <eric@bsded.com> (maintainer, new address)
  
  Revision  Changes    Path
  1.9       +7 -9      ports/chinese/ibus-chewing/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"